{
	"animations": [
		{
			"loop": false,
			"offsets": [
				37,
				11
			],
			"anim": "firstDeath",
			"fps": 24,
			"name": "start",
			"indices": []
		},
		{
			"loop": true,
			"offsets": [
				37,
				11
			],
			"anim": "deathLoop",
			"fps": 24,
			"name": "loop",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				37,
				11
			],
			"anim": "deathConfirm",
			"fps": 24,
			"name": "confirm",
			"indices": []
		}
	],
	"vocals_file": "",
	"no_antialiasing": false,
	"image": "characters/lacey-bf-Death",
	"position": [
		-120,
		-630
	],
	"healthicon": "",
	"flip_x": true,
	"healthbar_colors": [
		161,
		161,
		161
	],
	"camera_position": [
		-10,
		-130
	],
	"sing_duration": 4,
	"scale": 0.8,
	"_editor_isPlayer": true
}